{% extends "@Paa/Default/pageEntityFormGrille.html.twig" %}

{% block datatable_title %}
    <th id="iidCompteur" style="display: none">Id</th>
    <th id="cnomCompteur">Nom</th> 
    <th id="mcommentaire">Commentaire</th> 
    <th id="itype">Type</th>

{% endblock %}



{% block datatable_body %}

    {% set iRow = 0 %}

    {% for row in poListeEntités %}
        <tr>
            <td id ="row_{{ iRow|raw }}_iidCompteur" style="display: none" name="{{ row.iidCompteur }}"> {{ row.iidCompteur }} </td>
            <td id ="row_{{ iRow|raw }}_cnomCompteur"> {{ row.cnomCompteur}} </td> 
            <td id ="row_{{ iRow|raw }}_mcommentaire"> {{ row.mcommentaire}} </td> 
            <td id ="row_{{ iRow|raw }}_itype"> {{ row.itype}} </td> 
        </tr>
        {% set iRow = iRow + 1%}
    {% endfor %}
{% endblock %}
